version: 1.7.15
files:
  - url: OpenLink-1.7.15.AppImage
    sha512: vjz5fAq8LhkbqDfoMHdmh88/Jp+Nu9WHySMhyJgY3bLKs5tNfym7z/reE2A+07fb0DZX3VjMCxmgRGF7n6Fo1Q==
    size: 118703829
    blockMapSize: 124649
  - url: openlink_1.7.15_amd64.deb
    sha512: Mvjc/Zj/uLQ/gmsDRz2u8MWeLr7fHfYo2DZh06kwy4nPzW586DsKn3omJea+UWoGnwCoRvG+pOZQ46eV2C8MYA==
    size: 79097582
path: OpenLink-1.7.15.AppImage
sha512: vjz5fAq8LhkbqDfoMHdmh88/Jp+Nu9WHySMhyJgY3bLKs5tNfym7z/reE2A+07fb0DZX3VjMCxmgRGF7n6Fo1Q==
releaseDate: '2026-01-08T08:03:44.340Z'
